Loading...
Searching...
No Matches
Opm::ParameterMapItemTrait< ParameterGroup > Struct Reference

## Static Public Member Functions

static ParameterGroup | convert (const ParameterMapItem &item, std::string &conversion_error, bool enable_output)
static std::string | type ()

The documentation for this struct was generated from the following file:

- opm/common/utility/parameters/ParameterGroup_impl.hpp